⭐ If you find Zipline useful, please consider giving it a star on Github! ⭐

/api/user/export

List your exports or download a specific completed export archive by ID.

GET/api/user/export

Query Parameters

id?string

Response Body

application/json

application/json

curl -X GET "https://example.com/api/user/export"
[  {    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "completed": true,    "path": "string",    "files": -2147483648,    "size": "string"  }]